<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ej6</title>
    <link rel="stylesheet" href="ex1.css">
</head>
<body>
    <header>
        <h1>Title</h1>
            <div class="cont-sub">
                <h2>Subtitle1</h2>
                <h2>Subtitle2</h2>
            </div>
            <nav class="menu">
                <a href="">menu1</a>
                <a href="">menu2</a>
                <a href="">menu3</a>
                <a href="">menu4</a>
            </nav>
    </header>
    <main>
        <article class="art1">
            <img src="/public/src/mig.jpg" alt="foto de miguel">
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eligendi sapiente explicabo odit et illo fugiat pariatur a omnis error, voluptates qui, alias nemo nobis eaque assumenda placeat maiores molestias ad. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quis asperiores repudiandae at alias laudantium nam placeat fugiat quaerat unde ullam? Eligendi, laborum inventore maxime quas ipsa assumenda voluptas vitae recusandae.</p>
        </article>
        <article class="art2">
            <img src="/public/src/siri.jpg" alt="foto de um siri fasiendo pa">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla hic consequuntur ipsa quo deleniti, aliquam accusamus. Labore vel, amet placeat ex ea numquam, rem quam, corrupti earum itaque porro laborum? Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vero suscipit hic laborum porro nihil consequuntur, perferendis itaque. Reiciendis facilis minus vel hic numquam. Sapiente repellat quo ab rerum facere quia.</p>
                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Placeat, aspernatur consequatur maiores nemo, distinctio nihil quasi, eos in vero eaque deserunt temporibus possimus? Sequi debitis, error esse quod deserunt modi. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Saepe magnam quas animi delectus! Veniam fugiat sequi, blanditiis quam reprehenderit odio reiciendis saepe veritatis amet laborum nulla quibusdam, excepturi ea suscipit!</p>
        </article>
    </main>
    <footer>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Accusantium, doloremque. </p>
    </footer>
</body>
</html>